/*
 * DataBiz EOY 1.0 styles by Eamonn Mac Lochlainn
 * Theme: EOY 1.0
 * Author URI: databizsolutions.ie
 *
**/


/*============================================RESET BROWSER STYLES*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
   F9FBFC
   EDF8FC
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
  font-size: 16px;
}
em {
	font-style: italic;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**** SKYPE ****/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
html {
  height: 100%;
  overflow-y: scroll; 
}
body {
  height: 100%;
}
.content {
  overflow: auto;
}

/*============================================CLEAR FIX*/

.clearfix:before, .clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


/*=============================================STYLES*/

body {
background: none repeat scroll 0 0 #FAFAFA;
color: #666666;
font-family: lato, arial, sans-serif;
font-weight: 400;
line-height: 1.4em;
font-size: 16px;
height: 100%;
}
.wrap {
background: none repeat scroll 0 0 #FFFFFF;
border-left: 0.15em solid #CCCCCC;
border-right: 0.15em solid #CCCCCC;
margin: 0 auto;
width: 60em;
min-height: 100%;
}
.footer {
background: #333;
border-left: 0.15em solid #CCCCCC;
border-right: 0.15em solid #CCCCCC;
margin: -13em auto 0;
width: 60em;
clear: both;
padding-bottom: 3em;
position: relative;
z-index: 1;
height: 10em;
}

/**** OPERA ****/
body:before {
content: "";
height: 100%;
float: left;
width: 0;
margin-top: -32767px;
}

/**** COLOURS ****/
.bg-green {
background: #A1C117;
}
.resp-success {
color: #A1C117;
}
.disabled-tooltip {
    position: absolute;
    z-index: 9999;
    border: 1px solid #eee;
    box-shadow: 0 0 10px 0 #eee;
    background: #fff;
    padding: 0.5em;
    right: -3em;
    width: 12em;
    height: 7em;
    font-size: 0.8rem;
    top: 50%;
    margin-top: -3.5em;
}
.disabled-tooltip p {
    background: #fafafa;
    line-height:1.2em;
    padding: 0.5em;
}
.bg-blue {
background: #009EE0;
}
a {
color: #009EE0;
text-decoration: none;
}
.even {
    background: none repeat scroll 0 0 #C1E8FC;
}
.odd {
    background: none repeat scroll 0 0 #DEF1F9;
}
#childs-comments .odd {
background: none repeat scroll 0 0 #fff2fd;
}
#childs-comments .even {
background: none repeat scroll 0 0 #fff;
}

.bg-red {
background: #E5302D;
}

.bg-orange,
.resp-error {
color: #E38103;
}

.bg-purple {
background: #6A2A73;
}

.note {
color: #999;
font-size: 0.8em;
}
.button {
border: 1px solid #42A2CA;
border-radius: 4px;
color: #FFFFFF;
cursor: pointer;
padding: 0.5em 1em;
white-space: normal;
}

/*=============================== MASTHEAD */

.masthead {
color: #999999;
background: #319c34;
border-bottom: 0.2em solid #095506;
height: 5em;
}
.masthead-wrap {
width: 60em;
margin: 0 auto;
background: url("images/header-bg.jpg") bottom center no-repeat transparent;
}
.hgroup {
display: inline-block;
float: left;
width: 29em;
}
.global-title {
font-size: 2em;
display: inline-block;
line-height: 1em;
float: left;
}
.global-title a {
display: block;
background: url("images/logo-oldstyle.png") top left no-repeat transparent;
text-indent: -9999px;
width: 260px;
height: 80px;
}
.global-blurb {
display: inline-block;
color: #fff;
font-size: 2em;
margin-top: 1.1em;
float: left;
}
.global-title-en {
color: #76C120;
font-weight: 900;
}
.global-nav {
display: inline-block;
float: right;
margin-top: 0;
}

/**/
.menu-toggle {
display: none;
}
.global-nav > ul {
display: block;
float: right;
margin-top: 2em;
}
.global-nav li {
display: inline-block;
margin-right: 0;
margin-left: 1em;
}
.global-nav li a {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border-bottom: medium none;
color: #fff;
display: inline;
padding: 0;
text-decoration: none;
}

/**/
.school-details {
display: block;
clear: both;
color: #888;
padding: 1em;
border-bottom: 1px solid #76C120;
}
.school-detail-param {
display: inline-block;
width: 6em;
font-weight: 900;
}

/*IE GATE*/
.ie .hgroup {
display: block;
float: none;
width: 100%;
/*padding: 2em 0em 1em;
border-bottom: 1px solid #eee;*/
text-align: center;
}
.ie .global-title-en {
color: #76C120;
font-weight: 900;
font-family: tahoma, sans-serif;
}
.ie-gate {
padding: 5em 0 7em;
text-align: center;
width: 40em;
margin: 0 auto;
}
.ie-gate h3 {
font-size: 1.25em;
line-height: 1.25em;
margin: 0 0 1em;
}
.ie-gate p {
margin-bottom: 0.5em;
}
.browser-list {
text-align: center;
}
.browser-list li {
display: inline-block;
margin: 1em;
}

/*=============================== CONTENT */

.content-wrap {
padding: 0 2em 13em;
text-align: left;
}
.screen-title {
color: #76C120;
font-size: 1.5em;
line-height: 1.2em;
margin-bottom: 1em;
padding: 1em 0 0.5em;
border-bottom: 1px solid #76C120;
}
.report .monitoring-blurb {
margin-top: -1.8em;
margin-bottom: 1em;
}
.report .screen-title {
border-bottom: none;
}
.content {
overflow: visible;
padding-bottom: 4em;
}

/**/
.login-wrap {
text-align: center;
}
#login-details {
margin: 2em 0 0;
height: 26em;
overflow: hidden;
}
#login-details input {
    border: 1px solid #CCCCCC;
    display: block;
    padding: 0.5em;
    width: 7em;
    font-size: 1.5em;
    color: #666;
    text-align: center;
    line-height: 1em;
    border-radius: 0.25em;
    box-shadow: 0 0 8px 0 #eee;
    outline: none;
    margin: 0 auto;
}
#login-details legend {
display: none;
}
#login-details label {
display: block;
line-height: 2em;
}
#login-details select {
    border: 1px solid #CCCCCC;
    padding: 1em 0.5em;
    width: 12em;
    font-size: 1em;
    color: #666;
    border-radius: 0.25em;
    box-shadow: 0 0 8px 0 #eee;
    outline: none;
    display: block;
    margin: 0 auto;
}
.login-submit {
    background: none repeat scroll 0 0 #FFA500;
    border: 1px solid #AAAAAA !important;
    color: #FFFFFF !important;
    cursor: pointer;
    width: 8em !important;
    margin: 1em auto 0 !important;
}
#login-details #login-teacher, #login-details #login-pass,
#login-details #login-submit, #login-details #login-feedback {
display:none;
}
#login-feedback {
margin: 1em 0 0;
}


/*Change password*/
#password-reset-wrap,
.change-password {
text-align: center;
}
#password-reset input,
.change-password input {
display: block;
margin: 0.25em auto 0.25em;
border: 1px solid #eee;
border-radius: 0.5em;
box-shadow: 0 0 8px 0 #eee;
padding: 0.5em;
font-size: 1.25em;
text-align: center;
width: 13em;
outline:none;
}
#password-reset label,
.change-password label {
display: block;
}
#password-reset span,
.change-password span {
font-style: italic;
font-family: georgia, serif;
color: #aaa;
font-size: 0.8em;
display: block;
width: 75%;
margin: 0 auto 0.7em;
line-height: 1.25em;
}
#password-reset input[type="submit"],
.change-password input[type="submit"] {
width: auto;
padding: 1em 2em;
background: #76C120;
color: #fff;
cursor: pointer;
}
#password-reset input[type="submit"] {
margin-top: 2em;
}
.change-password .password-input-error {
border: 1px solid red;
}
.password-error-msg {
color: red;
}
.new-password {
margin-top: 2em;
}
.emphasis {
line-height: 2em;
}
.emphasis span {
display: inline;
font-style: normal;
color: inherit;
font-family: inherit;
font-size: 1em;
font-weight: 900;
}

/*=============================== REPORTS */
p.save-warning {
    display: block;
    clear: both;
    margin: 1rem;
    background: pink;
    border: 1px solid red;
    color: red;
    padding: 0.5rem;
    font-size: 0.8rem;
    text-align: center;
}

/*navigation*/
#moveable-nav {
display:none;
position: fixed;
top: 0;
left: 0;
right: 0;
background: #fff;
border-bottom: 1px solid #eee;
padding: 1em 2em;
z-index: 9999;
}
#moveable-nav > section {
overflow: hidden;
}
#moveable-nav > section > p {
display: inline-block;
font-size: 0.8em;
font-weight: bold;
}
#moveable-nav > section > p > span {
margin-right: 1em;
}
#moveable-nav > section > p > span > span {
font-weight: normal;
}
#moveable-nav nav {
display: inline-block;
overflow: hidden;
float: right;
padding-left: 1em;
}
#moveable-nav > section > nav > ul > li {
display: inline;
padding-left: 1em;
margin-left: 1em;
border-left: 1px solid #eee;
}
#moveable-nav > section > nav > ul > li:first-child {
display: inline;
padding-left: 0;
margin-left: 0;
border-left: none;
}
#save-report-link {
color: #76C120;
}
#cancel-changes-link {
    color: #E38103;
}
#ajax-feedback {
display: none;
position: fixed;
top: 10.5em;
padding: 1em 3em;
background: #f1ffe0;
border: 2px solid #75C01F;
color: #75c01f;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
width: 17em;
box-shadow: 0 0 10px 0 #888;
z-index: 10000;
}
#ajax-feedback p {
margin-top: 0;
text-align: center;
}


/*selection*/
.report-selection {
position: relative;
}
#report-selection-intro span {
display: inline-block;
float: right;
}
#report-selection-intro span a {
color: #E38103;
}

.selection-nav {
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}
.selection-nav ul {
    margin: 0 0.5em 0 0.25em;
}
.selection-nav li {
    display: inline-block;
    float: left;
    margin-bottom: -1px;
    margin-right: 0.25em;
}
.selection-nav li a {
    display: block;
    padding: 0.5em 1em;
    border: 1px solid #eee;
    border-radius: 0.5em 0.5em 0 0;
    color: #fff;
}
.selection-nav .save-report,
.selection-nav .delete-report,
.selection-nav .cancel-report-changes {
    float: right;
}
.selection-nav .save-report,
.selection-nav .delete-report,
.selection-nav .cancel-report-changes {
    display:none;
}
#delete-report-btn,
#cancel-report-btn {
    background: #E38103;
}
.selection-form-wrap {
    border: 1px solid #ccc;
    padding: 1em;
    border-radius: 0 0.5em;
    position: relative;
    z-index: 1;
    box-shadow: 4px 4px 4px 0 #ddd;
    width: 53.875em;
}
#new-report-selection,
#existing-report-selection,
#monitor-report-selection {
display: none;
}
.form-inputs {
    width: 15em;
    display: inline-block;
    float: left;
    margin-right: 2em;
    padding-right: 2em;
    border-right: 1px solid #ccc;
    height: 13em;
}
.selection-form-wrap form,
.selection-form-wrap form label,
.selection-form-wrap form input,
.selection-form-wrap form select {
display: block;
}
.selection-form-wrap form label {
text-align: center;
}
.selection-form-wrap form input,
.selection-form-wrap form select {
outline: none;
}
.selection-form-wrap form #datepicker, .selection-form-wrap form select {
    padding: 0.5em 0.5em;
    border: 1px solid #ccc;
    margin: 0 auto 0.5em auto;
}
.selection-form-wrap form #datepicker {
width: 16em;
}
.ui-datepicker * {
outline: none;
}
.selection-form-wrap form select {
width: 17em;
}
.selection-submit {
border: none;
color: #fff;
padding: 1em 2em;
float: left;
margin-top: 1.6em;
cursor: pointer;
font-size: 0.8em;
width: 10em;
line-height: 1.2em;
margin-right: 0.25em;
}
.selection-form-wrap .incomplete {
border: 1px solid #E38103 !important;
box-shadow: 0 0 4px #E38103;
}
.selection-feedback {
width: 30em;
display: inline-block;
margin: 1em 0 0;
float: left;
}
#edit-existing-report {
color: #009EE0;
text-decoration: underline;
cursor: pointer;
}
p.guide-download {
position: absolute;
bottom: 1em;
right: 1.5em;
font-size: 0.8em;
}
p.guide-download a {
color: #E38103;
}
/*primary info*/
.sixth-class-rep-notice {
margin-bottom: -1.25em;
font-size: 0.8em;
}
#pupil-details {
margin: 1em auto !important;
text-align: center;
display: block;
width: 20em;
border-bottom: 1px solid #eee;
padding-bottom: 1em;
}
#pupil-details label {
width: 9em;
display: inline-block;
}
#report-template {
border: 1px solid #eee;
padding: 0.25em;
background: #fff;
width: 12.125em;
}
.report-title {
font-weight: 900;
font-size: 1.5em;
text-align: center;
}
.report-date {
font-size: 0.8em;
color: #aaa;
text-align: center;
}
.report-params {
display: block;
font-size: 0.8em;
font-weight: bold;
text-align: center;
}
.report-params > span {
margin-right: 1em;
}
.report-params span > span {
font-weight: normal;
}
#report-datepicker {
display: inline-block;
border: 1px solid #eee;
width: 6em;
color: #666;
}
#report > fieldset {
    margin: 1em 0 0;
}
.report-area-notes {
    border: 1px solid #ccc;
    padding: 1em;
    margin: 1em 0;
}
.report-area-notes p:first-of-type {
    font-weight: bold;
    background: #eee;
    line-height: 1.2em;
    padding: 0.5em;
}


.report-wrap {
    position: relative;
}
.report-wrap > .cancel-report-btn {
    position: absolute;
    border: none;
    outline: none;
    color: #fff;
    font-size: 0.8em;
    padding: 0.8em 2em;
    right: 1.7em;
    top: 1em;
    cursor: pointer;
}


.area-header {
    background: #76C120;
    padding: 0.5em 1em;
    color: #fff;
}
.area-header-without-scale-suffix {
margin-bottom: 1em;
}

/*SCALES*/
.prefix-area-scale ul {
text-align: center;
background: #fcfcfc;
padding: 1em;
margin: 0 0 -1em;
border-top: 2px dashed #eee;
}
.suffix-area-scale ul {
margin-bottom: 1em;
padding: 1em;
border-bottom: 2px dashed #eee;
text-align: center;
background: #fcfcfc;
}
.area-scale .lang-text-en {
display:block
}
.no-icons-scale {
display: none;
}
.area-scale .criteria-scale li {
display: inline-block;
margin-right: 1em;
border-left: 0.0625em solid #eee;
padding-left: 1em;
}
.area-scale .criteria-scale li:first-child {
border-left: none;
padding-left: 0;
}
.area-scale .criteria-scale li .scale-number {
display: none;
}
.area-scale .numeric-icons-scale li, 
.area-scale .pictoral-icons-scale li {
border-left: none;
width: 9em;
vertical-align: top;
}
.area-scale .pictoral-icons-scale li .scale-number {
text-indent: -9999px;
text-align: left;
width: 3em;
line-height: 3em;
display: inline-block;
}
.area-scale .pictoral-icons-scale li .scale-text {
display: block;
color: #00A5DB;
}
.area-scale .numeric-icons-scale li .scale-number {
text-align: center;
width: auto;
line-height: 1em;
display: table-cell;
font-weight: bold;
padding-right: 1em;
vertical-align: middle;
}
.area-scale .numeric-icons-scale li .scale-text {
line-height: 1.2em;
max-width: 7.8em;
display: table-cell;
vertical-align: middle;
color: #00A5DB;
}

/*Smilies*/
.area-scale .pictoral-icons-scale li .smiley-text {
line-height: 1.25em;
}
.icon-always {
	background:url('images/always.png') center center no-repeat;
}
.icon-mostly {
	background:url('images/mostly.png') center center no-repeat;
}
.icon-sometimes {
	background:url('images/sometimes.png') center center no-repeat;
}
.icon-rarely {
	background:url('images/never.png') center center no-repeat;
}
/*Stars*/ 
.pictoral-icons-scale .icon-experiencing-significant-difficulty,
.pictoral-icons-scale .icon-experiencing-difficulty,
.icon-star-rarely {
	background:url('images/star1.png') center center no-repeat;
}
.pictoral-icons-scale .icon-experiencing-some-difficulty,
.icon-star-sometimes {
	background:url('images/star2.png') center center no-repeat;
}
.pictoral-icons-scale .icon-managing-comfortably,
.icon-star-mostly-or-always {
	background:url('images/star3.png') center center no-repeat;
}
.pictoral-icons-scale .icon-capable-and-competent {
	background:url('images/star4.png') center center no-repeat;
}
.pictoral-icons-scale .icon-highly-capable-and-competent {
	background:url('images/star5.png') center center no-repeat;
}


/*SECTION HEADER*/
.section-without-scale{
margin-bottom: 1em;
}
.section-with-scale{
margin-bottom: 2em;
}
#attendance {
}
#childs-comments {
margin: 1em 0 2em;
padding: 1em;
background: #ffffea;
}
.section-header {
}
.section-title {
display: table-cell;
width: auto;
padding: 0.25em 1em 0.25em 0;
line-height: 1.25em;
font-weight: bold;
vertical-align: middle;
float: left;
color: #888;
}
#irish .section-title {
width: 14em;
}
.irish-exemption {
    width: 12em;
    display: inline-block;
    float: left;
    margin-top: 0.25em;
    position: relative;
    margin-bottom: 0.5em;
}
p.passport-irish-exemption-notice {
    margin-left: 1rem;
    float: left;
    width: 22rem;
    font-size: 0.9rem;
    line-height: 1.2em;
    padding-top: 0.5em;
}
#report hr {
    clear: both;
    border: none;
    background: #ccc;
    height: 1px;
    margin: 0.5em 0;
}
.irish-exemption div {
font-size: 0.8em;
}
.exemption-cta input {
float: right;
}
input#irish-exemption-display-date {
border: none;
width: 6em;
margin-left: 0.5em;
border-bottom: 1px solid #eee;
}
#childs-comments .section-title {
width: 26em;
}
.section-title span {
display: inline-block;
}
.section-title .lang-title-en {
margin-left: 0.25em;
}
.section-title .lang-title-en:before {
/*content: "-  ";*/
}
.section-title .lang-title-en {
display: block;
font-weight: 400;
font-style: italic;
font-size: 0.9em;
}
.section-sub-title {
display: table-cell;
height: 4.5em;
vertical-align: middle;
font-size: 0.8em;
text-align: right;
width: 35em;
line-height: 1.25em;
padding: 0.5em 0;
float: right;
}
.section-header .title-without-key {
height: auto;
}
.section-header .criteria-scale {
    display: inline-block;
    padding-left: 0.5em;
    margin: 0;
    vertical-align: bottom;
    float: right;
    width: 28em;
}
.section-header .criteria-scale.passport-criteria-scale {
    width: 28rem;
    text-align: left;
}
#childs-comments .section-header .criteria-scale {
    width: 26em;
}
.section-header .criteria-scale li {
display: inline-block;
width: 4.36em;
margin-right: 1em;
text-align: center;
float: left;
}
.section-header .criteria-scale li.clearfix.criteria-p-title {
    width: 2rem;
    padding: 0 0.9rem;
    margin-right: 1.25em;
}
.section-header .criteria-scale li .scale-number {
display: block;
text-align: center;
font-weight: bold;
}
.section-header .pictoral-icons-scale li .scale-number {
    display: block;
    text-align: left;
    text-indent: -9999px;
    width: 3.36em;
    height: 3em;
    padding: 0.5em 0;
}
span.scale-text.p-text {
    background: #ccc;
    color: #000;
    font-weight: bold;
}
.section-header .scale-text {
color: #00A5DA;
}
.section-header .criteria-scale li .scale-text {
display: none;
}
.bilingual .scale-text {
font-size: 0.8em;
}
.section-header .numeric-icons-scale li .scale-number {
display: block;
text-align: center;
font-weight: bold;
line-height: 3em;
}
.section-header .no-icons-scale li .scale-number {
display: none;
}
.section-header .no-icons-scale li .scale-text {
    display: inline-block;
    font-size: 0.8em;
    text-align: center;
    width: 100%;
    line-height: 1.25em;
    padding: 0.25em 0;
}
.section-header .no-icons-scale li .scale-text .lang-text {
display: block;
}
.lang-text-ir {
color: #00A5DB;
}
.lang-text-en {
color: #76C120;
}


/*SECTION CRITERIA*/
.section-criteria {
margin-bottom: 0.5em;
}
.section-criteria li {
    display: block;
    vertical-align: top;
    padding: 0;
}
.section-criteria li:first-child {
/*border-top: 1px solid #eee;*/
}
.criteria-key {
    padding: 0.25em 0.5em;
    width: 25em;
    display: inline-block;
    vertical-align: middle;
}
.passport-criteria .criteria-key {
    width: 28em;
}
span.section-p-checkbox {
    display: inline-block;
    vertical-align: middle;
    background: #ccc;
    line-height: 2em;
    padding: 0 0.25em;
    margin-right: 1em;
    width: 1.25rem;
}
span.section-p-checkbox input {
    width: 1rem;
}
input[name="PEPCheckbox3"] {
    display: none;
}
.cancel-checks {
    display: inline-block;
    width: 1em;
    border-right: 1px solid #ccc;
    color: #ccc;
    cursor: pointer;
}
.cancel-checks:hover {
color: red;
}
#childs-comments .criteria-key {
width: 26em;
}
.criteria-checkboxes {
    padding: 0.25em 0.5em;
    width: 27em;
    display: inline-block;
    vertical-align: top;
}
.criteria-checkboxes.passport-criteria {
    width: 22em;
}
#childs-comments .criteria-checkboxes {
width: 25.8125em;
}
.criteria-checkbox {
display: inline-block;
width: 4.36em;
text-align: center;
margin-right: 1em;
}


/*STANDARDISED TESTING*/
#area3-standardised-tests {
    position: relative;
}
.standardised-tests-table,
.attendance-table {
    width: 100%;
    margin-top: 1rem;
}
.standardised-tests-table th,
.attendance-table th {
    font-weight: bold;
    text-align: center;
    border: 1px solid #ccc;
    vertical-align: middle;
}
.attendance-table th span {
    display: block;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.2;
}
.standardised-tests-table td, .attendance-table td {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ccc;
    position: relative;
}
.standardised-tests-table select:disabled {
    background: #eee;
}
.attendance-table td {
    padding: 0.5em;
}
td.attendance-record {
    position: relative;
}
input.passport-attendance {
    border: 1px solid #ccc;
    display: inline-block;
    width: 4em;
    text-align: center;
    line-height: 1.5em;
}
.standardised-tests-table .std-test-value {
    width: 8rem;
}
.standardised-tests-table .row-heading {
    font-weight: bold;
    padding: 0.5em;
}
.standardised-tests-table tfoot td {
    padding: 0.25em;
    font-size: 0.9em;
    line-height: 1.2em;
}
.standardised-tests-table input {
    text-align: center;
    padding: 0;
    font-size: 1rem;
    margin: -1px;
    color: #666;
    border: none;
    outline: none;
    width: 100%;
}
input.std-test-value {
    width: 5rem;
}
td.attendance-radio-ctn {
    width: 4rem;
    position: relative;
}
span.attendance-radio-clear {
    float: right;
    width: 5rem;
    text-align: center;
    background: #eee;
    border: 1px solid #ccc;
    border-top: none;
    color: #aaa;
    cursor: pointer;
}




/*NARRATIVES & GUIDES*/
.section-narrative {
    border: 0.0625em solid #aaa;
    padding: 0.5em 0.5em 1em;
    clear: both;
    position: relative;
    background: #fff;
}
#childs-comments .section-narrative {
width: 51.9em;
}
.autofilled {
padding: 1em;
background: url("images/bg-stripes.png") top left repeat #fafafa;
color: #888;
}
.narrative-assist {
position: absolute;
top: 0;
right: 0;
}
.narrative-toggle {
background: #FFEFD5;
display: inline-block;
padding: 0.05em 0.4em 0.3em;
line-height: 1em;
float: right;
cursor: pointer;
width: 1em;
text-align: center;
}
.hide-toggle {
color: red;
font-size: 0.8em;
padding: 0.2em 0.6em;
line-height: 1.4em;
}
.narrative-assist p {
display: none;
float: right;
background: #FFEFD5;
padding: 0 0.5em;
font-size: 0.7em;
}
.narrative-assist p span {
display: inline-block;
margin: 0 1em;
cursor: pointer;
color: #009EE0;
line-height: 2em;
}
.narrative-assist ul {
display: none;
overflow: hidden;
clear: both;
border: 1px solid #eee;
border-top: none;
margin-right: -6px;
box-shadow: 2px 2px 4px #ccc;
max-height: 15em;
overflow-y: auto;
position: relative;
z-index: 9999;
}
.narrative-assist ul li {
background: #fff;
display: block;
padding: 0 0 0 0.5em;
}
.text-options li span {
display: block;
background: #fff;
padding: 0.5em 1.5em 0.5em 0.5em;
border-top: 1px solid #eee;
width: 36em;
color: #888;
cursor: pointer;
}
.narrative-assist ul li span:hover {
background: #fafafa;
}
.section-narrative textarea {
    border: none;
    resize: none;
    width: 100%;
    background: #fff;
    padding: 0;
    margin: 0;
    outline: none;
    font-family: inherit;
    color: #444;
    font-size: 1.1em;
    overflow: auto;
}
.character-count {
color: #00A5DB;
font-size: 0.7em;
font-family: georgia, serif;
font-style: italic;
text-align: right;
line-height: 1.43em;
padding-top: 0.25em;
height: 1.65em;
}
.character-count span {
font-size: 1.42em;
color: #FFA500;
}
.section-guide {
font-size: 0.7em;
clear: both;
padding: 1em;
background: #fcfcfc;
}
.section-guide span {
margin-left: 1em;
}
.section-guide span:first-child {
margin-left: 0;
}
.count-warning {
background: #ffd3d3;
padding: 0.5em 1em;
font-size: 0.75em;
color: red;
text-align: center;
font-weight: bold;
}
.return-warning {
background: #fff9c1;
font-size: 0.8em;
color: #d69920;
padding: 0.5em 1em;
text-align: center;
}

/*SPECIAL ED*/
#special-education {
border: 1px solid #eee;
margin: 1.5em 0;
}
#special-education .section-header {
border-bottom: 1px solid #eee;
position: relative;
background: #EDF8FC;
}
.special-ed-title {
width: 20em;
}
.special-ed-title h4 {
display: inline-block;
}
.special-ed-main-title {
width: 45em;
font-weight: 900;
color: #888;
padding: 0.25em 0 0 0.5em;
}
h4.special-ed-sub-title {
font-style: italic;
padding: 0 0 0.5em 0.5em;
}
.special-ed-check {
text-align: center;
position: absolute;
top: 0;
bottom: 0;
left: 20em;
border-left: 1px solid #eee;
padding: 0 0.5em;
}
.special-ed-check span {
font-size: 0.7em;
font-style: italic;
}
.special-ed-check input {
vertical-align: middle;
display: inline-block;
}
.double-line span {
display: block;
text-align: center;
}
.double-line input {
margin-top: 1em;
}
.section-blurb {
display:none;
padding: 1em;
font-size: 0.8em;
}

/*FOOTER*/
.footer-credits {
padding: 2em;
}
.footer-credits p {
color: #aaa;
text-align: right;
font-size: 0.7em;
line-height: 1.25em;
}
.footer-credits p a {

}
.footer-credits .app-credit {

}
.footer-credits .credit-blurb {
color: #888;
}

#testing {
/*display:none;*/
position: fixed;
background: #fff;
padding: 1em;
right: 1em;
top: 4em;
border: 1px solid #eee;
box-shadow: 1px 1px 14px #eee;
font-size: 0.7em;
}
#testing select {
font-size: 0.7em;
}


/*ADMIN, PASSWORD STYLES*/
ul#admin-tabs {
padding-left: 1em;
position: relative;
z-index: 9999;
}
#admin-tabs > li {
display: inline-block;
}
#admin-tabs > li > a {
display: block;
border: 1px solid #ccc;
padding: 0.5em;
background: #fff;
}
.admin-form-wrapper {
background: #fff;
border: 1px solid #ccc;
margin-top: -1px;
position: relative;
z-index: 10;
height: 44em;
}
.admin-form-wrapper > form {
padding: 2em;
}
.admin-form-wrapper > form > fieldset {
text-align: center;
position: relative;
padding-top: 2em;
}
.admin-form-wrapper legend {
display: block;
position: absolute;
top: 0;
left: 0;
font-weight: 900;
}
#update-default, #reset-to-default {
display:none;
}
.admin-form-wrapper > form label > span,
.admin-form-wrapper > form p {
display: block;
font-size: 0.8em;
line-height: 1.4em;
}
.admin-error-msg {
color: red;
font-weight: 900;
}
.form-intro {
text-align: left;
border-bottom: 1px solid #eee;
padding-bottom: 0.8em;
margin-bottom: 2em;
}
.admin-random-key {
font-weight: 900;
margin: 0.5em 0;
}
.admin-form-wrapper > form label {
display: block;
margin-top: 0.5em;
}
.admin-form-wrapper > form >fieldset input {
border: 1px solid #eee;
box-shadow: 0 0 8px 0 #eee;
text-align: center;
padding: 1em;
border-radius: 0.5em;
width: 15em;
display: block;
margin: 0.25em auto;
outline: none;
}
.admin-form-wrapper > form > fieldset input[type="checkbox"] {
border: none;
box-shadow: none;
margin-bottom: 0.5em;
}
.admin-form-wrapper > form > fieldset input[type="submit"] {
background: #FFA500;
color: #fff;
font-size: 1.5em;
padding: 0.5em 2em;
width: auto;
cursor: pointer;
margin-top: 1em;
}
#admin-feedback {
display: none;
position: fixed;
top: 10.5em;
padding: 1em 3em;
border-radius: 1em;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
width: 17em;
box-shadow: 0 0 10px 0 #888;
z-index: 10000;
text-align: center;
}
.admin-success {
background: #f1ffe0;
border: 2px solid #75C01F;
color: #75c01f;
}
.admin-error {
background: #ffedf2;
border: 2px solid #ed316d;
color: #ed316d;
}



/*=============================== DIALOGUES */

#dialog-confirm {
display:none;
}
.ui-dialog {
box-shadow: 0 0 15px 0 #888;
border: 1px solid #eee;
background: #fff;
}
.ui-widget-content {
border: 1px solid #dddddd;
background: #fff !important;
color: #333333;
}
#dialog-header {
border: none;
background: #E38103;
color: #fff;
font-weight: bold;
}
.ui-dialog-titlebar-close {
display:none !important;
}
#dialog-confirm > p {
font-family: lato, sans-serif;
font-weight: normal;
line-height: 1.5em;
color: #E38103;
font-size: 0.9em;
}
.ui-dialog .ui-dialog-buttonpane button {
background: #009EE0;
color: #fff;
font-weight: normal;
font-family: lato, sans-serif;
font-size: 0.9em;
border: none;
outline:none;
}
.ui-dialog .ui-dialog-buttonpane {
border-color: #eee;
}


.report-save-error {
    position: absolute;
    background: pink;
    border: 1px solid red;
    padding: 0.5em;
    font-size: 0.8rem;
    top: 100%;
    z-index: 99;
    width: 10rem;
    line-height: 1.4em;
    color: red;
    right: 50%;
    margin-right: -5.5rem;
    margin-top: -0.25rem;
}

.passport-settings {
    clear: both;
    margin: 0 0 0.5em;
    background: url("images/bg-stripes.png") top left repeat #fafafa;
    border: 1px solid #ccc;
    padding: 0.5em;
}
#passport-settings-form p {
    margin-bottom: 1rem;
}
#passport-settings-form button {
    background: #333;
    border: none;
    color: #fff;
    line-height: 2rem;
    padding: 0 0.5em;
    float: right;
}
#passport-settings-form label {
    display: inline-block;
    background: #ccc;
    line-height: 2.5rem;
    padding: 0 1rem;
    margin-right: 0.5rem;
}

.recorded-test-scores {
    display: block;
    clear: left;
    line-height: 1.5em;
}
.recorded-test-scores > span {
    display: inline-block;
    margin-right: 1rem;
}